html, body { 
	background: #0C0500;
	font: normal 12px "Arial";
	color: #9FAC6C;
	height: 100%; 
	margin: 0; 
	padding: 0; 
}

a:link, a:visited {
   font-weight: bold;
   text-decoration: none;
   color: #C1C57C;
}
a:hover {
   text-decoration: underline;
}

a img {
  border: none;
}

#noflash {
   margin: 200px auto 0;
   width: 494px;
}